{
	"all": {
		"ClassModuleCache": {
			"AccountDetails": "489902",
			"AccountDetailsButtons": "270082",
			"AppMount": "343166",
			"AppOuter": "906292",
			"Avatar": "282291",
			"BotTag": "763697",
			"Button": "809657",
			"ChannelTextArea": "266599",
			"ChannelTextAreaButton": "124767",
			"ChatWindow": "964623",
			"Flex": "392245",
			"FlowerStar": "767246",
			"GifFavoriteButton": "280312",
			"GuildFolder": "273923",
			"GuildIcon": "155570",
			"GuildItem": "266062",
			"GuildsListItem": "547732",
			"GuildsListItemTooltip": "621035",
			"GuildsWrapper": "803921",
			"Input": "482188",
			"ItemLayerContainer": "56553",
			"Layers": "783775",
			"LottieIcon": "274661",
			"Margins": "818050",
			"Member": "28371",
			"Menu": "32271",
			"Message": "701628",
			"MessageToolbarItems": "874280",
			"MessagesPopoutTabBar": "716030",
			"Modal": "889277",
			"ModalNew": "967744",
			"ModalSub": "243926",
			"NameTag": "786627",
			"Notice": "580537",
			"NoticePlatform": "448759",
			"PeoplesNowPlayingMember": "564450",
			"PictureInPicture": "201181",
			"Scroller": "45596",
			"SettingsItems": "714304",
			"Slider": "160671",
			"Switch": "180846",
			"Tooltip": "418519",
			"TooltipGuild": "621035",
			"UserBadges": "992028",
			"UserHeaderUsername": "874644",
			"UserPopoutBody": "447349",
			"UserSummaryItem": "227568"
		},
		"ModuleIdCache": {
			"Account": "224196",
			"ChannelTextAreaButtons": "729666",
			"ChannelTextAreaEditor": "112541",
			"DiscordTag": "297413",
			"Embed": "175671",
			"EmojiPickerListRow": "267889",
			"Menu": "980707",
			"UnreadDMs": "254472",
			"UserProfile": "939496"
		},
		"changeLogs": {
			"BDFDB": "4.5.2",
			"GameActivityToggle": "1.4.0",
			"NotificationSounds": "4.0.8",
			"PluginRepo": "2.6.0",
			"ReadAllNotificationsButton": "1.8.5",
			"ServerDetails": "1.3.6",
			"ShowBadgesInChat": "2.1.5",
			"ShowConnections": "1.3.3",
			"ThemeRepo": "2.6.0",
			"ThemeSettings": "9.9.9",
			"Translator": "2.8.2"
		},
		"choices": {
			"toastPosition": "right"
		},
		"general": {
			"shareData": true,
			"showToasts": true,
			"checkForUpdates": false,
			"showSupportBadges": true,
			"useChromium": false
		},
		"hashes": {
			"0BDFDB.data.json": "c8b3be9d284601d0f03d841a3c3d41217a8b9e32",
			"0BDFDB.raw.css": "85b1d2469d341d569f77f84d1c32dc09d6d0c042"
		}
	}
}